---
id: howto
title: How to use the website
sidebar_label: Reading tips
slug: /howto
---

This website is the graduation project of the student Gabriel Vlad Luca made for the Fontys ICT Cyber Security specialization final project.

### How is the website divided?

The website is divided into 3 parts:

* **The introduction** helps the reader understand the starting point of the project and the setting that it takes place in. 
* **The Portofolio Path** goes over the challenges, solutions, discoveries, and conclusions of each stage of the project.
* ** Additional information** A section dedicated to the Glossary, Appendix which is a collection of all the documents made in addition to the project, and additional information about concepts and strategies used for the project.

### What is the best way to use the website?

* First of all, you should choose the way you want to read the portfolio.
My personal preference is to read it in **dark mode** as it has a better esthetic look. To turn 
dark mode on click the sun icon in the top right corner.

* The website was originally tested with the **Chrome browser** and it works best with it. When using other browsers it will work but there might be problems with the access of certain links. If this occurs try using a **different browser**, **clearing your cache**, or **refreshing the page**.

* Whenever there is a term that is not understood the reader should check with the [Glossary](../portofolio/glossary),
The external services referenced throughout the project have been documented there

* Reading it in the order that the pages are **arranged** is best to get a feeling of continuity for the initial read.
The easiest way to do this is to **follow the next arrow** at the end of each page.

* The additional documents that are referenced in each section are also mentioned at the end of the page and all the documents that
are used throughout the website are listed in the [Appendix](../portofolio/appendix)

* Take adequate breaks every 15 minutes to ease the strain on the eyes.

Enjoy your reading! 😊


